RSS   Podatności dla 'Notftp'   RSS

2009-04-24
 
CVE-2009-1407

CWE-22
 

 
Directory traversal vulnerability in config.php in NotFTP 1.3.1 allows remote attackers to read arbitrary files via a .. (dot dot) in a certain languages[][file] parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top